div.catItemView{margin-bottom:0px;}

div.catItemIntroText{padding:0px 0px 0px 0px;}

div.catItemBody{padding:0px 0px 0px 0px;}

div.itemImageBlock {float:left;padding:8px;margin:0 0 -10px 0;}
span.itemImage {display:block;text-align:left;margin:0 0 8px 0;}
span.itemImage img {border:1px solid #ccc;padding:8px;}
span.itemImageCaption {color:#666;float:left;display:block;font-size:11px;}
span.itemImageCredits {color:#999;float:right;display:block;font-style:italic;font-size:11px;}

div.catItemImageBlock {float:left;padding:8px;margin:0 0 -10px 0;}

#yoo-zoo .items h2.pos-title a{font-size:18px;text-transform:uppercase;}

.bot-sl .container{padding:30px 0;}
.top-sl .container{padding:40px 0px 0px 0px;}

.sjk2frontpage .big-item-wrap .big-item-description{font-size:16px;}
.sjk2frontpage .small-item-list .small-item-description{font-size:13px;}

ul.sigProResponsive li.sigProThumb a.sigProLink{border:6px solid #FFCD00;}
